Subject: [PATCH 03/10] ARM: smp_twd: Divorce smp_twd from local timer API

From: [email-masked] (Tony Lindgren)
Date: Mon, 11 Mar 2013 10:28:48 -0700

* Stephen Boyd <[email-masked]> [130308 17:10]:
> On 03/08/13 12:29, Tony Lindgren wrote:
> > Applying that does not seem to help, but you might want to get vexpress
> > running anyways for some multiplatform sanity checks.
> >
> > I just built and installed qemu-linaro from their git, then ran the
> > command above. Looks like stock qemu does not work for vexpress for some
> > reason. You can probably use a dummy initrd and rootfs to debug this
> > though :)
> 
> So my patchset didn't break qemu?

Sorry if that was unclear: Yes your patchset breaks booting vexpress
in qemu.

What I meant earlier is that I've ever gotten the qemu-linaro to boot
vexpress and the unpatches qemu did not seem to boot vexpress at all
the last time I tried few months back.

Regards,

Tony